Txx CMS 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189181 漏洞类型 跨站脚本
发布时间 2007-09-11 更新时间 2007-09-11
CVE编号 CVE-2007-4819 CNNVD-ID CNNVD-200709-125
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81583
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200709-125
|漏洞详情
TxxCMS0.2版本存在多个跨站脚本攻击漏洞,远程攻击者可以借助未明向量注入任意web脚本或HTML。
|受影响的产品
txx cms TxX CMS 0.2
|参考资料

来源:BUGTRAQ
名称:20070908TxxCMS_MultipleFileinclusionVulnerabilies
链接:http://www.securityfocus.com/archive/1/archive/1/478870/100/0/threaded
来源:MILW0RM
名称:4381
链接:http://www.milw0rm.com/exploits/4381
来源:OSVDB
名称:38389
链接:http://osvdb.org/38389
来源:SREASON
名称:3116
链接:http://securityreason.com/securityalert/3116